﻿/* Add your overrides of the default styles in this style sheet */
html {
    height: 100%;
}
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
}
#wrap {
    margin: 0;
}
#header,
#footer,
#content .tableinformation_container,
#breadcrumb {
    display: none;
}
#navigationFlow .dottedline,
#navigationFlow .number,
#navigationFlow .row1 .col1,
#navigationFlow .row1 .col3 {
    display: none;
}
#navigationFlow {
    height: 25px;
}
#navigationFlow .row1 .col2 {
	padding: 20px 0;
}
#navigationFlow .row1 .col2.active {
    display: none;
}
#navigationFlow .row1 .col2.passive {
    text-decoration: underline;
    color: #0088cc;
    float: right;
    position: relative;
    top: 15px;
    margin-right: 25px;
    z-index: 1;
    width: inherit;
}
#navigationFlow .navigationFlowArea {
    height: auto;
}
#navigationFlow .row1,
#content {
    padding: 0;
}
#Presentation .savequery_informationpanel {
    display: none !important;
}
.ui-widget-header {
    background-image: none;
    background-color:#A492BE;
    border-color: white;
}
#content .ui-state-default.ui-state-active a {
    color: #7D443B;
}
#content .ui-state-default a {
    color: #595959;
}
dl.footnote_definitionlist dt,
dl.footnote_definitionlist dd {
    font-style: normal;
    font-size: 100%;
}
.information_source_heading {
    font-weight: bold;
}
.attribute-cell {
    background-image: url("../images/info.gif");
    background-size: 10px auto;
    background-position: left top
}
#settingsPanel .px-settings.settingpanel.chartsettings .px_setting_label_width {
    display: inline;
}
#VariableSelection a,
#AboutTable a {
    text-decoration: underline;
	color: #0088cc;
}
/*
 * About table is hidden by default when tab not active.
 * This hides all children, except those for displaying the unit
 * and hides the unit when the about table tab is active.
 */
#VariableSelection + #AboutTable[aria-hidden="false"] > a {
    display: none;
}
#VariableSelection + #AboutTable[aria-hidden="false"] > div {
    display: block !important;
}
#Presentation + #AboutTable[aria-hidden="true"] {
    display: block !important;
}
#Presentation + #AboutTable[aria-hidden="true"] * {
    display: none;
}
#Presentation + #AboutTable[aria-hidden="true"] div[id$="Information"],
#Presentation + #AboutTable[aria-hidden="true"] div[id$="Information"] .information_definitionlist,
#Presentation + #AboutTable[aria-hidden="true"] div[id$="Footnotes"],
#Presentation + #AboutTable[aria-hidden="true"] div[id$="Footnotes"] .footnotes_container,
#Presentation + #AboutTable[aria-hidden="true"] div[id$="Footnotes"] .footnote_definitionlist,
#Presentation + #AboutTable[aria-hidden="true"] div[id$="Footnotes"] .footnote_cellnote_key,
#Presentation + #AboutTable[aria-hidden="true"] div[id$="Footnotes"] .footnote_cellnote_value {
    display: block;
}
#Presentation + #AboutTable[aria-hidden="true"] div[id$="Information"] .information_unit_heading,
#Presentation + #AboutTable[aria-hidden="true"] div[id$="Information"] .information_unit_value {
    display: inline-block;
}
#Presentation + #AboutTable[aria-hidden="true"] div[id$="Information"] .information_unit_value {
    margin-left: 1em;
}
#AboutTable[aria-hidden="false"] div[id$="Information"] .information_unit_heading,
#AboutTable[aria-hidden="false"] div[id$="Information"] .information_unit_value,
#AboutTable[aria-hidden="false"] div[id$="Footnotes"] .footnote_cellnote_key,
#AboutTable[aria-hidden="false"] div[id$="Footnotes"] .footnote_cellnote_value {
    display: none;
}

/* show query api link only under table */
#Presentation + #AboutTable[aria-hidden="true"] div[id$="TableQueryInformation"],
#Presentation + #AboutTable[aria-hidden="true"] div[id$="TableQueryInformation"] .tablequery_informationpanel {
    display: inline-block;
}
#Presentation + #AboutTable[aria-hidden="true"] div[id$="TableQueryInformation"] .tablequery_container,
#Presentation + #AboutTable[aria-hidden="true"] div[id$="TableQueryInformation"] .tablequery_informationpanel * {
	display: block;
}
#Presentation + #AboutTable[aria-hidden="false"] div[id$="TableQueryInformation"] {
	display: none;
}
